@font-face {
	font-family: "Lucida Calligraphy";
}
p.MsoNormal, li.MsoNormal, div.MsoNormal { margin: 0in 0in 0.0001pt; font-size: 11pt; font-family: Arial; }
a:link, span.MsoHyperlink { color: blue; text-decoration: underline; }
a:visited, span.MsoHyperlinkFollowed { color: purple; text-decoration: underline; }
div.Section1 { page: Section1; }
body { margin-top: 0pt ! important; padding-top: 0pt ! important; min-width: 800px ! important; }
#wm-ipp a:hover { text-decoration: underline ! important; }
